## sharing-plugin-yfrog 0.4

=== debian/changelog ===
sharing-plugin-yfrog (0.4) unstable; urgency=low

  * Update icons and add a display name for the application manager. 

 -- Scott Raynel <scottraynel@gmail.com>  Mon, 29 Mar 2010 00:15:04 +0100

sharing-plugin-yfrog (0.3) unstable; urgency=low

  * Change package name to sharing-plugin-yfrog to avoid
    conflicts.

 -- Scott Raynel <scottraynel@gmail.com>  Sun, 28 Mar 2010 15:25:30 +0100

sharing-service-yfrog (0.2) unstable; urgency=low

  * Add posting control option
  * Add privacy control option
  * Use a unique icon name for the plugin.

 -- Scott Raynel <scottraynel@gmail.com>  Fri, 26 Mar 2010 23:44:21 +0000

sharing-service-yfrog (0.1) unstable; urgency=low

  * Initial release

 -- Scott Raynel <scottraynel@gmail.com>  Fri, 26 Mar 2010 15:49:44 +0000
