=== debian/control ===
Source: sharing-plugin-yfrog
Section: user/multimedia
Priority: optional
Maintainer: Scott Raynel <scottraynel@gmail.com>
Build-Depends: debhelper (>= 5.0.0), 
    libgtk2.0-dev, libglib2.0-dev, 
    libconic0-dev, libosso-dev, 
    libsharing-plugin-dev
Standards-Version: 3.8.0

Package: sharing-plugin-yfrog
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0
Description: Upload photos and videos to the yfrog.com service.
XB-Maemo-Display-Name: Sharing plugin for yfrog.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDHA8qAEYpjAsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAZgUlEQVR42u1bd3hUZdb/nffeO30mFRJiQghIFQQxQkRURFFw
 EUV0QcQuUtRFRVxdVlx7x7LChwqWBV2UJqIuRUUIYqGHXkJNICFlJtPv3Hvf
 8/1xA4ttBdf9Vp/P8zw3ZZ57Z079nfYO8Bv9Rr/Rb/Qb/f8l+jUz/8hDY0hR
 ncLncfHtdzwk/98o4JEH/5C9bMXG3k2aBB7Yt3d/h2a5OUYonLzz449L1wGa
 8KY18ThUVblsQEmLPr270u/6nbU0LbvHVmZWAEgi4l+tAl6d8lCnZyZOe615
 k4Zip0jAHQgwGTFyOHXM+9jC+SWE0zpo0DTCyrU6DgXz4fQX7vpy5ZoPL7m0
 l//qqwZsHDx41CQiMgBA/TUJz8xZZ5Z0fpaTB4ozsttj6B/Hc1ZuDq0r/Rxr
 3puJJa9UoX2RjvRMBXAA4ZCGyqp6bNl++OTQhTym4sByvPXylvi2bbujAKb+
 4hWwdtUH2u7yXWp+fq4vPV3tOujSs19tnbuzoOt5eXwwZxDlte9BsUgDuva9
 Al+tqcCiFStQ3HIfYrUMaUmwZKSbAtmKFyVtU3Ceylixu9oz8O7JbY58xi9S
 AVUHv2z56BOvdV64cPGUTRtWNF2/fh0EGN1PAYb2y+T+dyrUf+h23Hn5MGz8
 fANK+vWAUDTs280YN4ARjZkwkwAkYLGF5hkSmgAUJ9gpQe60TF88FCMiYvUX
 5uKBRx//0023jhg3hmLbCgs71WBEX5ULrndRXpaAagLvLRXUNN+PWCICw0yi
 eftC1FZX4/D+erTMdSNSC5jMcAQEnAEBzQUoLkBxEEJ7CZ8shezUqcX2I0D4
 i1HA4n+8PjojO/euR68xC247I+zIzRXIK/QxGGSaEuGDDCvF8AkBxdSheZwo
 uawYzBLJWAofT1+JrDQNDo+Et4kCd6YAkYC0CHoMCFYS1i4xad567ZXyg6WT
 iei/mwWYY/T3GVOU9u0K2700acaT1VVL+j53TxORXn8YiZAEESBcBDAABtgi
 WBYjmlDxl/ea4+tNIRimbBSC0Kp5AHf8Xkf/3ochvCosnZCIEqI1hJpyYP8q
 8Nj3g9bOpHQTkflfSYPM7Kqr3ZL12fJlLffuqeyVmx664Ysv5xcNvkzi7O5O
 cEU1R6qZojWAmeRG7gTAjVoAwFCw4WA2VpanQzcskELwuIHTOyRx6fmHYJgK
 khGBWB2hbi/h0CbiAzskTVrTsLJ49LBrXn32zd3/54XQ1o3vFQ8f+cRoy9if
 1rZFk+Y+h9IpS9nj7NE5gfMuLICW7WE2gsSxMIwGA9EqiUQ9g01bbAIAIjAD
 pDCcHkJUuEAeBZpbwOth+N06YiEFoSpC8AChZichuI84FmJ6d08DVsVFv7qo
 vvDbvKn/YYsXLZj7/PBTuw6+etTNTZqPGpwBo7IaVm0D0t0MTRV8eH0N+Vo1
 JXe2AyoAzSPgzgIsQyIZYtARG7H9Q3UT3E0FsrINSEjoYUIyRKjco6JmD+Hw
 VkKkCjCTYAHQVzWxPYvq5ISzBl60ZMXsD/4zpXC0YZPy1deb3IWF+e3WrS2r
 uXLIHTWln7185vTpc9+f9sYCz9SXWuL6Yfkc3llL0e2HYEYTIAKYCUSAlhmA
 J9cBlysKzWNCmoRUnLF/JcPjMxuVCTj8hECBgOYTSEYUhKsFwtWESA1Qv5tQ
 t4fAFoNALARoTXU88uyOWF8AK/9jvcDDD4/vFW2ovLYwT7lhQ9kGVO7bgnjS
 gCQVhiTceVsBBl1dAONQBMmKeiQP1sCI6ZAmAyZBMkNoGlSvA95sHd4sgtAI
 cADrZgo4SEegKUNoBG+egOpSEAsJ1O0RCB4QCFUCkSqCEQdIMIiIBUDrauOY
 dICfiMfi9/0r/tWf4NY+Iooyc5sBAy4fIyJzbmoV2O7skq/g/A4qt2nrIHgy
 AH8e4PAACQmjsgEyFodCOtyZAk6fgJlkGHHAiAHSMJEKWlBVwBUQEBpB6gKB
 PIGNc11o0dWAUIHgYQUsBBoOEer3CcTrCGYCADFI2LYUAH1RHUMpZb0bi657
 mCgbP4sCNm/8bMDk/5n+1GUD+/nP693TUhxN3BNGJrLHXCXg9foZDAKDZBzg
 pAmOxiCRAqdMSF0HxxNgU4fDzRB+gpkkJDQGS1sJzBJ6GDDiBMVlx7s3m0EO
 FduWKXD5JQzdBkIrRZBmY3IggIjAbFt/SyhJs+rU2Y9MHDGaKDv+s7TDL09+
 vOesWXNL+3dfBY9HQZd2CoryNWRnKZAmgy2AJSBNAlsSYBWSXJCmACwJNk1w
 ygDIguYDHAFhC9zAiNcx9BDDMhhgIFCowpdjK6GhSsXaOQoq19hY8Q3GyZb+
 iOAEUEPKxLjV4Q+ilvl7Ikocj2zH5QEP/OU5900DgxhzYxqgMJACzDgjUWuj
 M8FmXloMlgS2LDDHwdJ+HVIeuRFSV2DqDKESIAhClSDFxgOAoTdYcGWqUJyA
 qjHcAYbqIFjGd4W3/yZWCFTeoOPlbbEPo5Y58NhC52dRwHWDT2/ZLnsJUkEL
 hg5YScCICUgDUDSC4gCEcqRkYzCT3YkwH+NiBAZDmoAVY0gNgNEohCAQ2c8Z
 CQanbAEVDXD5AdUFmCmGUI7URAQQgxlQBNGO+gTmHqYvT73yoqEnIjwAKMdz
 k9uqSuuYZ13XIl0gGWakQkCqgWDGAEsHiG3mjiRsahSc7ADFUf+1jQxpCbAJ
 SIMhU4A0AGk2PksEX64C1Q0YSYHQIYF4HSOQLeFvyjCSBFO3456IsD+cwoKI
 e2+nC3sOmzX9w/0nCuriWwj/HUzQIyvJ2ax7h09XmwjXwgaqhIQ0LVsAk8Hg
 o2hCjaIz2egM2JZiMCAJ0iJIXcKKMYw4QeoAm42FDhM0L0HzMQABgoTba6FF
 VxOdLrSQ31HC6f4mf/84lDBrfWnT3nhjwYbjkfEHQ4CZ1fnzpl6VkV0k2p+0
 JxY2W/ufn3j3QoemJ716+aMd8gDLklAa63OWBBKw203nkRzMRy1NTDg6eGOy
 w8ICWDaCpgVIqxE4TYLqcUJxM/y5OoSqAFJCGoSMbAtqM4YQjNp9KpIJACDW
 CPRRRQzo0m3FrsWlU4l+EM/lcWWBvzw0YdDere/PPKPNHrV1Kwc2bTfw7GtY
 GYkm6t8YafTv2dHJyRQTWwJsEcgiCCfB6Zdw+AlC8DECH4EDAksAkiGtRktb
 sL3AAmARLJPhKsqGu9ADzayC6rDAkmFEGXq9BJuAEEAyRtiwUMPBLQpUQVhb
 lzywjDNf+rps/hxydCn/qYWcCgC7dn6Z//QDI0ffOqBC7dKzJVSfC336xrhN
 4e4e/W/RcUGxi0Nhtu0rGy+2W1WWdizjCEBJ+zVmgE1uVICdt22hAZYEKQFp
 Snjb5SDjzDwgeBCUkGApYUYYqSCDTQYRIBmo2KyiplxACMK2eByHcvImfr10
 y4tEmvx3KlkVAP484emz87Cz96kd85gcTpKKBmIP/W5AJp7fnUAKgqCqUB0O
 wDJhRS1IMCwdSBoEI0pQVNtSR4SnI75nNQKfbEyRjXjAEvC2zUHmOc3BoVpQ
 KgIpbWzQQ4A0bUA0koR9ZQq2L1MhWSC9uQKv6sL2jcauHxCejvbOx6OAcLCc
 nnlsfP+WDguKy0EkGmFMqGBdxZjhAdRtNpBemA4lLQPEKci6gwhWGkhEATIB
 YQoI40iq/2f3Ro2O0ojvR3AOEAR/h6bILskHxyKgZAPYSkEmJay4bXIhgGit
 wNblGiq3CmgeAW+agNNPUEQc/vSm+T9HIyd8Pg8ikbCqOhTbhEdSl6IC/iYw
 rCw4fAqc6QxXMw9czdLgyXPBm8tIeYGYl5FIs6D7JQwPI+WSMLR/XqYKmKqE
 qUmYTgnTJeEsSkNW8UmAaQBGFJBJsGnHuzRtAInXKpg9w8LXX5hwaQLMDCPG
 MJISvYtVuPjAmDVfzmr2fe3KjyH/d1JEbfWhBXqKwCkDMqGDDctOW5oL5M+E
 4guAYzrIMgGhghxuqILAUQXxWoFgWKABQMxlIeUGjCOXi2G4ZONv+38Z0JB3
 VisIwYAZAxlxsGXaQGkCLIkj9cC45+K4f3kKr9UT1lQnQCkgFZcsLQs5GRqG
 9ku2e/a5KeN/qGc7bgUIrRmv21Jz4FC1Aau+AUZNPcxQBGzYwSvcTigZaZBJ
 CzKeBEMALj+cPg2+NAIMBQ1bVNSs11C/X0MkyYgLiaTKSGpAygHoDkJSkUgK
 RqveHUAkwak4kIwCqQRgWbbwJiEes+jJGcnaT+sK7gjGDeXTz18+fUcg57OD
 EUNKE2TGgYYqwrCBXnxe+smVFfuWDvm3FAAAFUGlujLoiQVrorAaIjDrQpCx
 hD1cEIDidkOyBuNwyHZV1Q3V50Agi+HLAJAUCG9UUbdWRe06B4J7NIRrFMTC
 hGiMEG0AwjUKmnduA01jsB4FJUNAKgq2TLBlF0mGzvzINJ0/3NVuesW+vS8Q
 kcwvGrI2vVu3Z3dazhhLRjIC1JYTUiGF77lZNH3wkanX/jtzDgEAweq9uxau
 UqaUHzBY6klYoRDM+jBYN8AgkEOFcLlg1DRARqJgUiG8aQg0FcgrIDQttAsf
 vUpBZLuC4AYVwfUK6jY4UFemomaNioysHGTlqOB4GBQPAXoEbKbsgkcyVGa+
 /69R2sc9D+zcPvupY5mc9sJDK8scGTtiFsNMEA5vJ1SXgwb28eDVV+dn/IAH
 NGnMcvSjCiAis2lR90mPTjcPqMTMhgmzoQEyEgcsBhQFwuMGBEPWVgG6DtZc
 UANepOcD2fl2UwQGpE5IHSbE9yqI7hKIbFVACQ8KTnWDUiFQot6up80USNpF
 j8rgKW9FaUe8Y/y9eU+OIGpf9U02WwWvG3F16B8HYtAEIV4PlK8QqDwk0bF1
 NOsHZKttTMLH1w1+tezDPYB7z7INqea9ujhg6TqseAxKwA1SCKQAqltAKEkg
 FgS7nICiQrhVOP0SlsUIpyQ8KkFTCJAEpOz3btLOhYw8HYiEwdIEsTzaILEJ
 rF+bor8vT2/46yt/vIS0ktLv+LNdY18QyEqPXGYYXo9HperNhESeQLNcV9qH
 ixe2LyzqtfU4cEAFkAWg+nsbhccfGznpsb8ZcLvAbFngeBQcDYKSYQirAZpf
 QnFYICsKMhKAaXeeTg9QlUjxhLIw3toXw6LKBNbUJLGiIorltQkuPN8BJOxc
 T5AAAcwMM8EIV0nM+kRBkxbdpnQuvqb0X1nrwvO6Ncze2UAZTQlphQxXUENB
 M7XpxOdeu+E4Q948VvjvKOC+Pz03K6ft+fhicwIOB0Em4uBIDRA7DIViUJyA
 UASIDZBMAGyApAWFiEsr4tR/0NlzPz6k/276nviAGdsjl7j7Xbx4X2EBnVQU
 A1KpxsEJQxoSqZCFVAPDYIBdGTBZXftj3D94/+jJK2olgkELRWcyCjsItMrR
 8dmniwcsWTjt4sYDED+9HQaAkcOv6Hj/NCZnAEwK2zWBoTe29QJsz7PBpg6y
 DFhJYO6CFO3PaAGXxz0WzB8BvOAw8MGzk98aPnxwByAZBNheV1uGbXlIe+Ch
 KARBFurqIj+aujqceukLHTq3wO5QDPFa4KTOElcNcOCK8+vb3D7qprkl3TvW
 zJ/z/Dzm/cU/WQG9e/c+cPbZ3a5bvlZnp79xM3W0qz1S6DJIMlJhiTXzFCyY
 l8SZPdrI4tPb9rj3jyOy/xm7rv3BsApOyaPZiYigegVItd/X6wFaZIcQ0EKn
 bNpW+mMVnKNPny7ofqmOwk4GSDFR1ELD2BtdtGyGz/HY6J0Zc/92x2V5TZqv
 uqj3yfw/L9wenv7mszfOeue5pt836/heBZimFuk39ME9q9Y53o2ECIqrcdpD
 jdU82UOQ+GHG5g9UbPlcwnATfzX/I/HGw8+99cWXa1dPfvHPVzTOGDK37tUw
 c0EC0IhJERCagFAIQrWnOgDQ+wxCjrdq7Na1K8/6V9KvW73gbi1WhnO7OeHx
 WiDT7jjdbqBpU4XOK3HhjafScHB1GmY+eZBry//qf+fN8dPWfb1o35/H33Hd
 cSnA6W3JnU4pLFuyrfXCp15KmKm9BKuB2Iww9JBEZB+jfgtQtR7Qo0C7EuCe
 oV564PJ03DcgndvrZYXz3v90hh79/HIiqs/OyriudF1zs3xTko7ppSGcdPTT
 83JU7t+91vfGm7NeZGbXD+wj3BOfmthnWM8KPDE9iZ17Teh1EnqdZWcbtltn
 mAyrWiLdp1Hblg7U1CY5W13oStX87ZW+fXpcftwVUzi4NmfQVXel5zYse29A
 d61d60KNm2QrpMCC0OxhiKUIkCQ4ndbR6WJl0OLnZyUo5eqHByfcfFZhm8tX
 9r2wZGjH9PK3xlwZ56w8Qc40e/sjTbbngTqQiFt4fU4SpVV9X5w7+8Mx38dT
 /wtLJlXuXjO67ennIldZj/uHxNkwQQ+9EeeZS0EaAb/rQbiun4aubVRWAoI+
 32zg2nt17tsLtGB5YEJtbfjhE9gC1TWZOPWVZoB47Zzuqiyd4eDgggDXzQ5w
 7ewAB9/3s7nRz2aZn5Mr/Zwo9XN8uY+rl3p5xBWQF13QlZd/8tI4ADin11mT
 Hhnq0Stm+jn+uZ+tzX7m7WnM2wJsbgiw/mWAD37k4T8MUkIjbrly5KaNiwPf
 z5PMZGb1yXHdSitmefnm/k7u0rVz7dAh568ZMrjPVK/PNx1wbbusV2Z82Us+
 Di9yyzmPqfLiPp05WLOiywnXzMzsAcDtTm49e0jf3RffdrkXIkiNuRwgBfDm
 AZqPoMckog2MND/gyCRMeCbGwVQOdS65q+vwkePWtWlZeOvV3Q69dOtgJ/z5
 xJqPiYQClhJWgmEkmHfuNunJ6Ro69rx2/tChV17T4uReke/ja8qk+241y6cU
 L9rU3Hx/0SeTiLLXH8Nzy7pD89+a+c6iksSed/i0k+pp7qYz+O77n3S3bNNb
 P+GmgZmVmTOe/sPjjzzy2NtPG64C0mAkGxdxguEMAA6/gOJjrCqzMGVGAh2L
 BMbe4ETpJsPse0vaA/FkzWPM7Hj8z9fOdR5655zrBzn8gZMEVBcAEmBLwogC
 ZlLyqo06/XVuRq0zs0urt2ctDn+LF3HOOecOWfHFBrUqGZrTVEH82IOPzJz9
 zFP3vrhqddmV6QFVVVXGeSVFkR179bvGP/jK1H9n19+yqLB55aJXnTK22M/B
 D/ycWutna1OADy738JYFbi7/wMuJDX5ePM3N+bng1rngLu3Tk2u+fnfg0RNg
 lV83v6Ff4f1TR2scXOKT5uYA8zb7sjb5WV+dxuHSAM9/2hEdf70v/dt8nHJK
 p/wx12r7x90IXrrosVHH8FfwwfxJn3Y59WTz2kuFtWaOm794xy1HDtH4ggvO
 fZ+ZAyeyGVIAaACSx9Tju/v3Pffg1t2VeT2LnNA8QJKBeR+k+JU5+UHN4a/b
 sWOf26npOcumszblL04MHatj8uO3JE/v9vt5jW9zS+5J3aYy84vDLigoyfqs
 5uKLLnayM42JFAGhAqpbQnMSepQ4vIdCyetbFmS+Xr7/Yx3IdA68bGQbjix6
 +8mx3oKBtxnwLl/79BtTRvXatXM7n97eM7hr6wSm3auhVXMvKg9bSJoeCsVE
 0uMOrCKi8IksRxUAaQBCx87VR94ybG7bzLcHjr7Ej3hc8lMzI1QR71f2t7ef
 up2o03Jmznt+4j0Pr1z6/o33Xr8PwQgw/nndaNq8z5t9L+r+xF13PenQU6kk
 Mwdffe3xu7+YN23UsLP2ZXYrcbPiYlJd9pqNBDEJ0N4KK/H6bOMLDvTdzyKr
 RdnXM3u+85yqHq5nfvnvKaicopb5Ai1PAqJRifJKwZZ2Mm3bGZ/31ryKiksH
 XapefMlFZVcNHTX1RFdmaPSAbyjo4QfvWjz2ejBvCvDkP4FvuaEPB2s+O/eb
 obIz474/3nJZr24Zi0vfdvGuxT4ed7OXuxcX3Xas0plZ3HbnzR1H/77d5o8e
 VLn+Iy+HlnhldIWPE6v8bGwIyNTGAG9a4Oa7bvTzzVe6uXqln3lLQFobA8xb
 AsybA7xsmptvH9aM57x5Pa9d+QIDGTnfrh9+QD7XCZ8Q0WM7bujZ7ZTXVrzr
 xNOvKuhy7oQ3+w8ce/0PYIaa6XPMfvlRvrRnsRvl++Xws4fGvgNC1wy5wJ+Z
 3PDskF6R69q00hykSJBi1wlOH0P1ERoigMct4HLa6/BjwhKfr9Yx4HYF3bq2
 QN+LekDV3Kl2bU92FBd3mp6WfeaocLAikZbZSv7YZkg0ur3xYyc5Rw4fVFaU
 saTgUH0LoaWd2eGZia9s/ZEWJg3YIgAlBlip77ujqPVpRQPb73jrmov4jMIC
 VYVgZjA5vICnCdmrdLK3TATAMi2YkuKSOW5ZcDU0SN/eihTK95mQAJatAi9b
 DerT5+zSV94sPed4VmNKo0vEjueIzD1jx4woKsqtG3XbDX8naqb/HPP5nJYl
 rW7quvXOgeekRrdtpZFpgUmR5Mq0MUGmmA5WGnj7E0K3zr5PAv7462Xbknu3
 7uI8hbTO7Vp4mp2U4zhZWg2nde4g/HnNFCxdF9vb52YuOt4TIsrxjJD+k+Ro
 cq57+Jlld/Q9LfbYOcUuSFPCtIA9B0w8MzspT+9+xquT5wTfTRiessMHy2qP
 fbb4IVaqpp+fcYp3dUH/C7JaZWS4TqnWM5qMfWjlbfg10S23Xqv161E4dtwA
 qlr5lIunjtDq0tPTHhx/301ZE/484oQw69prrvxFfiHkV/Uljd/oJxAd79Gb
 /wIpx/BGv5nqN/qN8L/Tze5GUVExDgAAAABJRU5ErkJggg==
